@charset "utf-8";

* {
	margin:0;
	padding:0;
}

li{
	list-style-type:none;
}

.noline{
	outline:none;
	border:none;
}

a {
	text-decoration:none;
	outline:none;
}

a.under {
	text-decoration:underline;
}
a.in{
	display:inline;
}

a:visited {text-decoration:underline;}
a:hover {text-decoration:none;}

.cf {zoom:1;}
.cf:after {
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
}

img{
	vertical-align:bottom;
	border:none;
	max-width:100%;
}

.t-bold{font-weight:bold;}
.t-center{text-align:center;}
.t-left{text-align:left;}
.t-right{text-align:right;}

.t-red{color:#f00;}
.t-yellow{color:#ff0;}
.t-orange{color:#f80;}
.t-blue{color:#3cf;}
.t-gray{color:#999;}
.t-white{color:#fff;}

.t-ind{
	text-indent: -1em;
	padding-left:1em;
}

.ts_d1{font-size:95%;}
.ts_d2{font-size:90%;}
.ts_d3{font-size:85%;}
.ts_d4{font-size:80%;}

.ts_u1{font-size:105%;}
.ts_u2{font-size:110%;}
.ts_u3{font-size:115%;}
.ts_u4{font-size:120%;}
.ts_u5{font-size:125%;}
.ts_u6{font-size:130%;}
.ts_u7{font-size:135%;}
.ts_u8{font-size:140%;}
.ts_u9{font-size:145%;}

.w_5{width:4.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_10{width:9.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_15{width:14.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_20{width:19.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_25{width:24.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_30{width:29.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_35{width:34.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_40{width:39.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_45{width:44.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_50{width:49.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_55{width:55%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_60{width:60%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_65{width:65%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_70{width:70%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_75{width:75%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_80{width:80%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_85{width:85%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_90{width:90%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_95{width:95%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_d3{width:33.333%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}
.w_d3_2{width:66.666%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}


.f-left{float:left;}
.f-right{float:right;}


.block{
	display:block;
	overflow:hidden;
	position:relative;
}

.abs{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
}

.pl_1{padding-left:5px; display:block;}
.pl_2{padding-left:10px; display:block;}
.pl_3{padding-left:15px; display:block;}
.pl_4{padding-left:20px; display:block;}
.pl_5{padding-left:25px; display:block;}
.pl_6{padding-left:30px; display:block;}
.pl_7{padding-left:35px; display:block;}
.pl_8{padding-left:40px; display:block;}
.pl_9{padding-left:45px; display:block;}

.pr_1{padding-right:5px; display:block;}
.pr_2{padding-right:10px; display:block;}
.pr_3{padding-right:15px; display:block;}
.pr_4{padding-right:20px; display:block;}
.pr_5{padding-right:25px; display:block;}
.pr_6{padding-right:30px; display:block;}
.pr_7{padding-right:35px; display:block;}
.pr_8{padding-right:40px; display:block;}
.pr_9{padding-right:45px; display:block;}

.pt_1{padding-top:5px; display:block;}
.pt_2{padding-top:10px; display:block;}
.pt_3{padding-top:15px; display:block;}
.pt_4{padding-top:20px; display:block;}
.pt_5{padding-top:25px; display:block;}
.pt_6{padding-top:30px; display:block;}
.pt_7{padding-top:35px; display:block;}
.pt_8{padding-top:40px; display:block;}
.pt_9{padding-top:45px; display:block;}

.pb_1{padding-bottom:5px; display:block;}
.pb_2{padding-bottom:10px; display:block;}
.pb_3{padding-bottom:15px; display:block;}
.pb_4{padding-bottom:20px; display:block;}
.pb_5{padding-bottom:25px; display:block;}
.pb_6{padding-bottom:30px; display:block;}
.pb_7{padding-bottom:35px; display:block;}
.pb_8{padding-bottom:40px; display:block;}
.pb_9{padding-bottom:45px; display:block;}

.ps_1{padding-right:5px; padding-left:5px; display:block;}
.ps_2{padding-right:10px; padding-left:10px; display:block;}
.ps_3{padding-right:15px; padding-left:15px; display:block;}
.ps_4{padding-right:20px; padding-left:20px; display:block;}
.ps_5{padding-right:25px; padding-left:25px; display:block;}
.ps_6{padding-right:30px; padding-left:30px; display:block;}
.ps_7{padding-right:35px; padding-left:35px; display:block;}
.ps_8{padding-right:40px; padding-left:40px; display:block;}
.ps_9{padding-right:45px; padding-left:45px; display:block;}

.pa_0{padding:0px!important; display:block;}
.pa_1{padding:5px; display:block;}
.pa_2{padding:10px; display:block;}
.pa_3{padding:15px; display:block;}
.pa_4{padding:20px; display:block;}
.pa_5{padding:25px; display:block;}
.pa_6{padding:30px; display:block;}
.pa_7{padding:35px; display:block;}
.pa_8{padding:40px; display:block;}
.pa_9{padding:45px; display:block;}

.ma_0{margin:0px!important; display:block;}
.m_auto{margin-left:auto; margin-right:auto; display:block;}

.ms_n1{margin-left:-5px; margin-right:-5px; display:block;}
.ms_n2{margin-left:-10px; margin-right:-10px; display:block;}
.ms_n3{margin-left:-15px; margin-right:-15px; display:block;}
.ms_n4{margin-left:-20px; margin-right:-20px; display:block;}
.ms_n5{margin-left:-25px; margin-right:-25px; display:block;}
.ms_n6{margin-left:-30px; margin-right:-30px; display:block;}
.ms_n7{margin-left:-35px; margin-right:-35px; display:block;}
.ms_n8{margin-left:-40px; margin-right:-40px; display:block;}
.ms_n9{margin-left:-45px; margin-right:-45px; display:block;}



